﻿@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
H1{
	font-size:14.5pt;
	line-height:1.2em;
	margin-bottom:0.3em;
	padding:0;
	}
H2{
	font-size:13.5pt;
	line-height:1.3em;
	margin-bottom:0.3em;
	padding:0;
	}
H3{
	font-size:12.5pt;
	line-height:1.3em;
	margin-bottom:0.3em;
	padding:0;
}
H4{
	font-size:11.5pt;
	line-height:1.4em;
	margin-bottom:0.4em;
	padding:0;
	}
p{
	font-size:11.5pt;
	line-height:1.4em;
	margin-bottom:0.4em;
	padding:0;
	letter-spacing:normal;
	}

a{
	text-decoration: none;
	}
a:hover{
	text-decoration: none;
	background-color:#e7eff7;
	}
ul{
	margin-bottom:0.4em;
	padding:0;
	}
ol{
	}
li{
	font-size:11.5pt;
	line-height:1.2em;
	margin:0 0 0.3em 1.8em;
	padding:0;
	list-style-position:outside;
	}
ul ul { margin-top:0.4em}
ul ul li { margin-left:1.2em}
html>body ul ul { margin-left:1.6em}
dl{
	margin-bottom:0.4em;
	padding:0;
	}
dt {
	font-size:11.5pt;
	line-height:1.2em;
	margin-bottom:0.3em;
	padding:0;
	}
dd {
	font-size:11.5pt;
	line-height:1.2em;
	margin-bottom:0.3em;
	padding:0;
	}
@media (min-width: 720px){
	H1{
		font-size:125%;
		}
	H2{
		font-size:115%;
		}
	H3{
		font-size:105%;
		}
	H4{
		font-size:95%;
		}

	p{
		font-size:95%;
		}
	li{
		font-size:95%;
		}
	dt {
		font-size:95%;
		}
	dd {
		font-size:95%;
		}
}
